Subject: Energy and Developing Products Conference in London 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 08:55:25 -0700 (PDT)

I am writing in regards to ISDA's Energy and Developing Products conference
in London on December 4, 2001.  I have attached a draft agenda for your
review.  In order to finalize the agenda, please advise on the following
issues:

- New and Developing Products in Europe
- Local public policy issues in Europe
- Product types that are of interest to Europe

 <<draft2.doc>>
At the last Energy and Developing Products conference held in Houston in
March 2001, we had problems finding suitable speakers willing to participate
in conference.  Keep in mind we had twenty two speakers for a one day
conference!!  As a result, we would prefer to have fewer workshops this time
in London.  Workshop 1 in each session we will provide global and regional
perspectives on different product types with a focus on business and trading
issues.  Workshop 2 is for attendees who are interested in a more in-depth
understanding of the ISDA Master Agreement and how it can be used to
document energy and power derivatives.  This workshop will be repeated in
session two.  Please note, Houston's conference had one more workshop in
session one and session two.  Please suggest workshop topics that would be
of interest to delegates attending the conference.

I look forward to hearing from you.

Regards,
Liz

Liz O'Sullivan
ISDA
600 Fifth Avenue
Rockefeller Center - 27th floor
New York, NY 10020
Phone: (212) 332-2559
Fax: (212) 332-2561

 - draft2.doc